@charset "utf-8";

/* Site Container */

#container {
	width: 960px;
	height: auto;
	margin: 0 auto;
	clear: right;
	background-image: url('../img/tangerine-background3.gif');
}

#notfound {
	width: 320px;
}

/* container for the banner */

.bhome {
	background: url('../img/Tangerine-Hair-Design-Home-Banner.jpg');
}

.bservices {
	background: url('../img/Tangerine-Hair-Design-Services-Banner.jpg');
}

.bproducts {
	background: url('../img/Tangerine-Hair-Design-Products-Banners---Jan-2013-3.jpg');
}

.bnews {
	background: url('../img/Tangerine-Hair-Design-news-Banner.jpg');
}

#branding {
	height: 203px;
	width: 960px;
	clear: right;
}

#content {
	margin: 20px 20px 0px 20px;
	/*	height: 650px; */
	clear: right;
}

#content_wrapper {
	position: relative;
	width: 920px;
	height: 650px;
}

#privacy_wrapper {
	position: relative;
	width: 920px;
	height: 970px;
	font-size: 10px;
}

#upper_content_wrapper {

}

#top_section_content {
	position: relative;
	width: 920px;
	height: 830px;
}

#lower_section_content {
	position: relative;
	width: 920px;
	height: 220px;
}

#horizontal_nav {

}
/* Navigation Bar Style */

/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/pro_one */

.menu1 {
	padding: 0 0 0 32px;
	margin: 0;
	list-style: none;
	height: 35px;
	background: #fff url('../img/button1.gif');
	position: relative;
	border: 1px solid #000;
	border-width: 0 1px;
	border-bottom: 1px solid #444;
}

.menu1 li {
	float: left;
}

.menu1 li a {
	display: block;
	float: left;
	height: 35px;
	line-height: 35px;
	color: #aaa;
	text-decoration: none;
	font-size: 11px;
	font-family: arial, verdana, sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 0 0 0 8px;
	cursor: pointer;
}

.menu1 li a b {
	float: left;
	display: block;
	padding: 0 16px 0 8px;
}

.menu1 li.current a {
	color: #fff;
	background: url('../img/button3.gif');
}

.menu1 li.current a b {
	background: url('../img/button3.gif') no-repeat right top;
}

.menu1 li a:hover {
	color: #fff;
	background: #000 url('../img/button2.gif');
}

.menu1 li a:hover b {
	background: url('../img/button2.gif') no-repeat right top;
}

.menu1 li.current a:hover {
	color: #fff;
	background: #000 url('../img/button3.gif');
	cursor: default;
}

.menu1 li.current a:hover b {
	background: url('../img/button3.gif') no-repeat right top;
}

/* Classes */

.list {

	padding: 0px;
	margin: 0px;
}

.column-in {
	margin: 0;
	padding: 0.5em 1em;
}

.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}

.sqb {
	list-style-type: square;
}

/*.gypsy_rose_image {
	width: 100%;
	height: auto;
}

.MilkShake_image {
	width: 260px;
	height: 120px;
}

.HennaTree_image {
	width: 120px;
	height: 120px;
}  */

.ghd_image {
	width: 224px;
	height: 75px;
	background-color: #FFFFFF;
}

.lisap_image {
	width: 224px;
	height: 200px;
}

.credit_logo {
	width: 300px;
	height: 100px;
	display: inline-block;
}

.index {
	position: relative;
	width: 920px;
	height: 230px;
}

.content_oddheightfix {
	position: relative;
	width: 920px;
	height: 650px;
	clear: right;
}

/* .privacy {
 font-size: 10px;
 } */

.err {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
}

.yellownews {
	color: yellow;
}

/* links */

a:link {
	text-decoration: underline;
	color: #FFFFFF;
}

a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	text-decoration: underline;
	color: #F47B20;
}

a:active {
	text-decoration: none;
}

/* Control the size of the capture image */

#captchaimg {
	height: 40px;
	width: 120px;
}

/* Index page */

label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#index_lower_content_wrapper {
	position: relative;
	width: 920px;
	height: 350px;
}

#index_lower_leftside_content {
	width: 460px;
	height: 350px;
	float: left;
}

#index_lower_rightside_content {
	width: 460px;
	height: 350px;
	float: right;
}

/* Services page */

#services_upper_leftside_content {
	position: relative;
	width: 460px;
	height: 170px;
	float: left;
}

#services_upper_rightside_content {
	position: relative;
	width: 460px;
	height: 170px;
	float: right;
}
#services_lower_leftside_content {
	position: relative;
	width: 460px;
	height: auto;
	float: left;
}

#services_lower_rightside_content {
	position: relative;
	width: 460px;
	height: auto;
	float: right;
}

#services_lower_content {
	margin-top: 20px;
	float: left;
}

/* Products */

#products_left {

	width: 300px;
	float: left;
}

#products_middle {
	width: 300px;
	float: left;
}

#products_right {
	width: 300px;
	float: right;
}

#product_column_wrapper {
	width: 306px;
	height: 375px;
	float: left;
	margin: 0;
	padding: 0;
}

.products_GypsyRose_logo {
	width: 270px;
	height: 100px;
}

#products_GypsyRose_text {
    width: 250px;
    margin: 20px 5px 20px;
    text-align: left;
}

#products_2column_wrapper {
	width: 612px;
	height: 375px;
	float: right;
	margin: 0;
	padding: 0;
	clear: right;

}

.products_MilkShake_logo {
	width: 270px;
	height: 100px;
}

#products_MilkShake_text {
    width: 250px;
	margin: 20px 5px 20px;
	text-align: left;
}

.products_HennaTree_logo {
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#products_HennaTree_text {
	width: 250px;
	margin: 20px 5px 20px;
	text-align: left;
}

#products_lower_content {
	height: 255px;
	display: inline-block;
	clear: right;
}

#products_lower_left {
	width: 306px;
	height: 250px;
	display: inline-block;
	float: left;
}

#products_lower_right {
	display: inline-block;
	width: 550px;
	height: 180px;
	float: right;
	margin: 70px 0px 0px 30px;
	clear: right;
}

#contact_form_errorloc {
}

#subscribe_form_errorloc {
}

#unsubscribe_form_errorloc {
}

/* Text */

body {
	font-size: 13px;
	font-family: Verdana, sans-serif, Arial, "Lucida Grande", "Lucida Sans Unicode", Helvetica;
	text-align: justify;
	background-color: #000000;
	color: #FFFFFF;
}

h1, h2, h4, h5, h6 {
	color: #F47B20;
}

h1 {
	text-shadow: black 1px 3px 2px;
	font-size: 24px;
	font-style: italic;
}

h1, h2 {
	font-weight: bold;
}

h2 {
	line-height: 25px;
	font-size: 16px;
	text-shadow: black 1px 3px 2px;
}

h3 {
	text-shadow: gray 1px 2px 2px;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}

h4 {
	font-size: 10px;
}

.lineheight {

}

ul {
	-webkit-padding-start: 20px;
	padding-left: 20px;
}

table {
	border-collapse: collapse;
	margin: 2px;
	width: 300px;
	font-size: 13px;
}

/* Footer Styling */

#footer {
	float: left;
	width: 960px;
	height: 35px;
	background-color: #F47B20;
	font-size: 11px;
	clear: both;
}

#footer ul {
	margin-left: 20px;
	margin-right: 20px;
}

#footer li {
	float: left;
	width: 225px;
	text-align: center;
	display: block;
	list-style-type: none;
	/*	line-height: 35px; */
	/*	padding-bottom: 12px; */
}

#footer a:link {
	color: #cccccc;
	text-decoration: none;
	padding: 10px 20px;
}

#footer a:hover {
	color: #cccccc;
	text-decoration: underline;
}

#footer a:visited {
	color: #cccccc;
	text-decoration: none;
}